PDA

View Full Version : Anyone with an Edgy Eft desktop?



jamyskis
June 5th, 2007, 10:47 PM
Hi everyone,

I've just been updating my Edgy repository and need to know if the following .deb package works on Edgy (compiled under Feisty, so GLIBC 2.5 but with --distribution edgy added as a flag)

Thanks!

J

thelinuxguy
June 6th, 2007, 07:03 PM
It worked on my system. It installed Allegro and went fine. I could play it alright.
(I am using kernel 2.6.17-10-386, if that matters)

jamyskis
June 7th, 2007, 09:45 AM
That's great - thanks for your help :)

thelinuxguy
June 7th, 2007, 04:53 PM
That's great - thanks for your help :)

Thanx for the game!!! I remember playing Space Commanders while in school about 14 - 15 years back. I can play something similar again!!